Subject: Re: SIPB computer tour (stops needed)

From: "Michael R. Blair" <[email-masked]>
Date: Fri, 4 Sep 92 19:20:18 EDT

> 
> 
> Hi...  I'm helping to organize this year's SIPB computer tour.  This
> is a computer tour aimed at freshmen and incoming graduate students
> to show them interesting computer resources and labs around campus.
> We've done this for many years, and the freshmen seem to enjoy seeing
> the neat hardware around campus.  The different research groups get an
> opportunity to show off their stuff to potential UROPs.
> 
> This year's tour will be on Thursday, September 10th, from 7pm to 10pm.
> We will divide into small groups, and visit various locations.
> 
> Would you be interested in demoing the new Scheme lab in Building 34?
> Or know somebody who would?  This would involve staying around
> Thursday night, giving a demo to the groups, and answering questions.
> 
> If so, what's an ideal group size for your area?  How long is the
> ideal demo?  The final arrangements will depend on how many stops we
> have on the tour, and how many people show up for the tour.  Thursday
> is after Rush is over, so we're hoping to get a lot of freshman.
> 
> Thanks,
> 
> 	-stan
> 

I will forward this to [email-masked] since it is ultimately his decision.
I dont think he will be interested, though, since he is going to be protective
about non-6001 students using these machines. They are very powerful so they
will be in high demand, but they our for our course and nobody else... Hal
and Gerry personally negotiated the gift from HP so they are very territorial
about it.

 -ziggy

---

From: [email-masked] (Christopher G. Atkeson)
Date: Sat, 5 Sep 92 13:06:44 EDT

Unfortunately, I am out of town.
You could contact Ben Weintraub, [email-masked]
CHris